# Rusyn translation for granite
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the granite package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: granite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-11-04 20:12+0000\n"
"PO-Revision-Date: 2015-12-04 01:36+0000\n"
"Last-Translator: Launchpad Translations Administrators <Unknown>\n"
"Language-Team: Rusyn <rue@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2017-03-07 05:44+0000\n"
"X-Generator: Launchpad (build 18330)\n"

#: lib/Application.vala:171
msgid "Show Granite Options"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the hour (12h format) with seconds
#: lib/DateTime.vala:28
#, fuzzy
msgid "%-l:%M:%S %p"
msgstr "%l:%M %p"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (12h format)
#: lib/DateTime.vala:31
#, fuzzy
msgid "%-l:%M %p"
msgstr "%l:%M %p"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (24h format) with seconds
#: lib/DateTime.vala:36
msgid "%H:%M:%S"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the hour (24h format)
#: lib/DateTime.vala:39
msgid "%H:%M"
msgstr ""

#: lib/DateTime.vala:59
msgid "Now"
msgstr ""

#: lib/DateTime.vala:62
#, c-format
msgid "%dm ago"
msgid_plural "%dm ago"
msgstr[0] ""
msgstr[1] ""

#: lib/DateTime.vala:65
#, c-format
msgid "%dh ago"
msgid_plural "%dh ago"
msgstr[0] ""
msgstr[1] ""

#: lib/DateTime.vala:71
#, c-format
msgid "in %dm"
msgid_plural "in %dm"
msgstr[0] ""
msgstr[1] ""

#: lib/DateTime.vala:74
#, c-format
msgid "in %dh"
msgid_plural "in %dh"
msgstr[0] ""
msgstr[1] ""

#: lib/DateTime.vala:80
msgid "Yesterday"
msgstr ""

#: lib/DateTime.vala:82
msgid "Tomorrow"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the weekday, date, and year
#: lib/DateTime.vala:146
msgid "%a, %b %e, %Y"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the date and year
#: lib/DateTime.vala:149
msgid "%b %e %Y"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the year
#: lib/DateTime.vala:152
msgid "%Y"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the date
#: lib/DateTime.vala:155
msgid "%b %e"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the weekday and year.
#: lib/DateTime.vala:158
msgid "%a %Y"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the weekday
#: lib/DateTime.vala:161
#, c-format
msgid "%a"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the weekday and date
#: lib/DateTime.vala:164
msgid "%a, %b %e"
msgstr ""

#. / TRANSLATORS: a GLib.DateTime format showing the month.
#: lib/DateTime.vala:167
msgid "%b"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:280 lib/Widgets/DynamicNotebook.vala:304
msgid "Close Tab"
msgstr "Закрити вкладку"

#: lib/Widgets/DynamicNotebook.vala:283
#, fuzzy
msgid "Open in a New Window"
msgstr "Открити в новому оболоци"

#: lib/Widgets/DynamicNotebook.vala:286
msgid "Duplicate"
msgstr "Копіровати"

#: lib/Widgets/DynamicNotebook.vala:378
msgid "Close Other Tab"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:378
msgid "Close Other Tabs"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:383
msgid "Close Tab to the Right"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:384
msgid "Close Tabs to the Right"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:389
msgid "Pin"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:391
msgid "Unpin"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:568
msgid "Clear All"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:833 lib/Widgets/DynamicNotebook.vala:894
msgid "New Tab"
msgstr "Нова вкладка"

#: lib/Widgets/DynamicNotebook.vala:834
msgid "Undo Close Tab"
msgstr ""

#: lib/Widgets/DynamicNotebook.vala:904
msgid "Closed Tabs"
msgstr ""

#: lib/Widgets/MessageDialog.vala:125
#, fuzzy
msgid "_Close"
msgstr "Закрити вкладку"

#: lib/Widgets/MessageDialog.vala:128
msgid "_Cancel"
msgstr ""

#: lib/Widgets/MessageDialog.vala:338
msgid "Details"
msgstr ""

#: lib/Widgets/StorageBar.vala:66
msgid "Audio"
msgstr ""

#. / TRANSLATORS: Refers to videos the mime type. Not Videos the app.
#: lib/Widgets/StorageBar.vala:69
msgid "Videos"
msgstr ""

#. / TRANSLATORS: Refers to photos the mime type. Not Photos the app.
#: lib/Widgets/StorageBar.vala:72
msgid "Photos"
msgstr ""

#: lib/Widgets/StorageBar.vala:74
msgid "Apps"
msgstr ""

#. / TRANSLATORS: Refers to files the mime type. Not Files the app.
#: lib/Widgets/StorageBar.vala:77
msgid "Files"
msgstr ""

#: lib/Widgets/StorageBar.vala:79
msgid "Other"
msgstr ""

#: lib/Widgets/StorageBar.vala:255
#, c-format
msgid "%s free out of %s"
msgstr ""

#. / TRANSLATORS: this will only show up when 12-hours clock is in use
#: lib/Widgets/TimePicker.vala:98
msgid "AM"
msgstr ""

#. / TRANSLATORS: this will only show up when 12-hours clock is in use
#: lib/Widgets/TimePicker.vala:100
msgid "PM"
msgstr ""

#. / TRANSLATORS: separates hours from minutes.
#: lib/Widgets/TimePicker.vala:146
msgid ":"
msgstr ""

#: lib/Widgets/Utils.vala:91
msgid "Shift"
msgstr ""

#: lib/Widgets/Utils.vala:95
msgid "Ctrl"
msgstr ""

#: lib/Widgets/Utils.vala:99
msgid "Alt"
msgstr ""

#. /TRANSLATORS: The Alt key on the left side of the keyboard
#: lib/Widgets/Utils.vala:117
msgid "Left Alt"
msgstr ""

#. /TRANSLATORS: The Alt key on the right side of the keyboard
#: lib/Widgets/Utils.vala:121
msgid "Right Alt"
msgstr ""

#. /TRANSLATORS: The Ctrl key on the right side of the keyboard
#: lib/Widgets/Utils.vala:128
msgid "Right Ctrl"
msgstr ""

#. /TRANSLATORS: The Ctrl key on the left side of the keyboard
#: lib/Widgets/Utils.vala:132
msgid "Left Ctrl"
msgstr ""

#. /TRANSLATORS: This is a non-symbol representation of the "-" key
#: lib/Widgets/Utils.vala:137
msgid "Minus"
msgstr ""

#. /TRANSLATORS: This is a non-symbol representation of the "+" key
#: lib/Widgets/Utils.vala:142
msgid "Plus"
msgstr ""

#. /TRANSLATORS: This is a non-symbol representation of the "=" key
#: lib/Widgets/Utils.vala:147
msgid "Equals"
msgstr ""

#: lib/Widgets/Utils.vala:150
msgid "Enter"
msgstr ""

#. /TRANSLATORS: The Shift key on the left side of the keyboard
#: lib/Widgets/Utils.vala:154
msgid "Left Shift"
msgstr ""

#. /TRANSLATORS: The Shift key on the right side of the keyboard
#: lib/Widgets/Utils.vala:158
msgid "Right Shift"
msgstr ""

#. /TRANSLATORS: This is a delimiter that separates two keyboard shortcut labels like "⌘ + →, Control + A"
#: lib/Widgets/Utils.vala:221
msgid ", "
msgstr ""

#~ msgid "Report a Problem"
#~ msgstr "Розказати про проблему"

#~ msgid "Menu"
#~ msgstr "Меню"

#~ msgid "About"
#~ msgstr "Про..."

#~ msgid "This program is published under the terms of the "
#~ msgstr "Ся програма опублікованна на праві "

#~ msgid " license, it comes with ABSOLUTELY NO WARRANTY; for details, visit "
#~ msgstr " ліцензія, йде БЕЗ ЗАРУКИ; про подробності побовайте на "

#~ msgid "Open in a new Window"
#~ msgstr "Открити в новому оболоци"

#~ msgid "Could not contact Contractor. You may need to install it"
#~ msgstr ""
#~ "Неуходить контактовати Додаватиля. Може будете мусіти іншталовати се"

#~ msgid "translator-credits"
#~ msgstr ""
#~ "Launchpad Contributions:\n"
#~ "  u.f.djeison@gmail.com https://launchpad.net/~u-f-djeison"
